Subject: bug#4055: Typos in calc.texi

From: Colin Williams <[email-masked]>
Date: Wed, 5 Aug 2009 21:30:18 -0400

I fixed a couple of grammatical errors and have attached the diff.

Colin
--- orig/doc/misc/calc.texi
+++ mod/doc/misc/calc.texi
@@ -11103,9 +11103,9 @@
 
 The Julian day number is based on the Julian cycle, which was invented 
 in 1583 by Joseph Justus Scaliger.  Scaliger named it the Julian cycle
-since it is involves the Julian calendar, but some have suggested that
+since it involves the Julian calendar, but some have suggested that
 Scaliger named it in honor of his father, Julius Caesar Scaliger.  The
-Julian cycle is based it on three other cycles: the indiction cycle,
+Julian cycle is based on three other cycles: the indiction cycle,
 the Metonic cycle, and the solar cycle.  The indiction cycle is a 15
 year cycle originally used by the Romans for tax purposes but later
 used to date medieval documents.  The Metonic cycle is a 19 year